- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Geode File Reference

`#include <osg/Node>`
`#include <osg/NodeVisitor>`
`#include <osg/Drawable>`

Include dependency graph for Geode:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Geode
| Leaf Node for grouping Drawables. More...
## Defines
#define | OSG_GEODE 1

## Define Documentation

#define OSG_GEODE 1